/* MOD 42 */
.mod-42 .wrapper .botones-redes a {display: inline-block;margin-right: 10px;}
.mod-42 .wrapper .botones-redes a.back {width: 20px;transform: rotate(-180deg);}
.mod-42 .wrapper .botones-redes a.fb {width: 12px;position: relative;top: -4px;}
.mod-42 .wrapper .botones-redes a.imprimir {width: 26px;position: relative;top: -2px;}
.mod-42 .wrapper .botones-redes a.email {width: 28px;position: relative;top: -2px;}
.mod-42 .wrapper .botones-redes a:last-child { margin-right: 0px; }
.mod-42 .wrapper .botones-redes { display: inline-block; }
.mod-42 .compartir a {width: 19px;display: inline-block;margin-left: 15px;position: relative;top: -3px;}
.mod-42 .wrapper .compartir { display: block; width: 465px; margin-right: 0; margin-left: auto; float: right; }
.mod-42 .wrapper .compartir span {color: #666666;font-family: Robotoregular;font-size: 15px;}
.mod-42 .wrapper .compartir input#copiar { color: #808080; font-family: RobotoRegular; font-size: 14px; padding: 4px 15px; border-radius: 15px 0px 0px 15px; box-shadow: none !important; border: 2px solid #dadada; outline: none; }
.mod-42 .wrapper .compartir button#boton-copiar {background-color: #000;color: #fff;font-family: Robotoregular;font-size: 15px;/* text-transform: uppercase; */padding: 5px 50px;border: 0px;margin-left: -6px;transition: .3s ease;outline: none;}
.mod-42 .wrapper { padding: 20px 0px; border-top: 1px solid #a8a8a8; border-bottom: 1px solid #a8a8a8; }
.mod-42 { padding: 30px 0px; }
.mod-42 .wrapper .compartir button#boton-copiar:hover { background-color: #e65c09; }
.mod-42 .wrapper .botones-redes a:hover svg { fill: #e65c09; }
.mod-42 .wrapper .botones-redes a svg { transition: .3s ease; }
.mod-42 .wrapper .compartir a:hover svg { fill: #e65c09; }
.mod-42 .wrapper .compartir a svg { transition: .3s ease; }
.mod-42 .wrapper .botones-redes a path { fill: #000; transition: .3s ease; }
.mod-42 .wrapper .botones-redes a:hover path { fill: #e65c09; }
@media(max-width:768px) {
	.mod-42 .wrapper .botones-redes a.go-top { width: 27px; }
	.mod-42 .wrapper { text-align: center; }
	.mod-42 .wrapper .compartir { float: none; margin-top: 15px; width: 100%; }
	.mod-42 .wrapper .compartir span { width: 100%; display: block; text-align: left; font-size: 14px; padding-left: 10px; }
	.mod-42 .wrapper .compartir input#copiar { width: calc(100% - 125px); }
	.mod-42 .wrapper .compartir button#boton-copiar { text-align: center; padding: 8px 0px; width: 125px; position: relative; top: -1px; }
}